abis_rsl_common_hdr Struct Reference
RSL

RSL common header. More...

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | msg_discr
| message discriminator (ABIS_RSL_MDISC_*)
uint8_t | msg_type
| message type (abis_rsl_msgtype)
uint8_t | data [0]
| actual payload data

## Detailed Description

RSL common header.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h